<style>
/*底部弹出广告*/
.float_layer { width:150px; display:none;  overflow:hidden; z-index:999; border:1px solid #dedede;}
.float_layer p { width:144px; height:32px; position:relative; border-bottom:1px solid #dedede;  padding:3px 0 3px 10px; z-index:0; background:#fff; margin:0px;}
.float_layer .mins  { width:32px; height: 32px; background: url(s_index.png) no-repeat 0px -203px;  position: absolute; right:32px; }
.float_layer .max   { width:32px; height: 32px; background: url(s_index.png) no-repeat -64px -203px; position: absolute; right:32px; }
.float_layer .close { width:32px; height: 32px; background: url(s_index.png) no-repeat -32px -203px; position: absolute; right:3px; }
.float_layer ul, .float_layer li { margin:0px; padding:0px;}


.TB-focus{ width:150px; height:140px;  overflow:hidden; }
.TB-focus .sb { position:absolute;  }
.TB-focus span { display:block; position:absolute; width:85px; top:-35px; left:10px;  font:14px/32px "微软雅黑","宋体"; color:#666; }
.TB-focus img { width:150px; height:140px;}
.float_layer .close {
width: 32px;
height: 32px;
background: url(./images/s_index.jpg) no-repeat -32px 0px;
position: absolute;
right: 3px;
}
.float_layer .max {
width: 32px;
height: 32px;
background: url(./images/s_index.jpg) no-repeat -64px 0px;
position: absolute;
right: 32px;
}
.float_layer .mins {
width: 32px;
height: 32px;
background: url(./images/s_index.jpg) no-repeat 0px 0px;
position: absolute;
right: 32px;
}</style>